FREEFOAM-STAR4TOFOAM(1)

NAME
freefoam-star4ToFoam - Converts a Star-CD (v4) pro-STAR mesh into OpenFOAM format.

SYNOPSIS

freefoam star4ToFoam [-solids] [-help] [-scale <factor>] [-srcDoc] [-ascii] [-doc] [-case <dir>]

DESCRIPTION

TODO write detailed description

OPTIONS

-ascii
    Write in ASCII format instead of binary.

-scale <factor>
    Specify an alternative geometry scaling factor. The default is 0.001 (scale @em [mm] to @em [m]).

-solids
    Treat any solid cells present just like fluid cells. The default is to discard them.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

NOTE

    • baffles are written as interfaces for later use

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.